Bug 992206 - emacs-pymacs: FTBFS in rawhide
Summary: emacs-pymacs: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs-pymacs
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F20FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-08-05 03:31 UTC by Dennis Gilmore
Modified: 2013-12-14 02:48 UTC (History)
1 user (show)

Fixed In Version: emacs-pymacs-0.25-4.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-14 02:48:20 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-08-05 03:31:29 UTC
Your package emacs-pymacs failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5712326

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2326/5712326/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2326/5712326/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2326/5712326/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-09-16 15:18:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Fedora Update System 2013-11-26 08:28:17 UTC
emacs-pymacs-0.25-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/emacs-pymacs-0.25-4.fc20

Comment 3 Fedora Update System 2013-11-26 18:03:17 UTC
Package emacs-pymacs-0.25-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing emacs-pymacs-0.25-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22182/emacs-pymacs-0.25-4.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-12-14 02:48:20 UTC
emacs-pymacs-0.25-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.